Ignore:
Timestamp:
Apr 12, 2015, 8:20:29 AM (4 years ago)
Author:
devans@…
Message:

intltool dependents already updated for intltool 0.51: change 'reconfigure with autogen.sh' to 'reconfigure with upstream autogen.sh' in comment.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/gnome/libgtkhtml4/Portfile

    r134699 r134962  
    4646                    patch-components-editor-Makefile.am.diff
    4747
    48 # reconfigure using autogen.sh for intltool 0.51 compatibility
     48# reconfigure using upstream autogen.sh for intltool 0.51 compatibility
    4949
    5050post-patch {
Note: See TracChangeset for help on using the changeset viewer.